.common-icon {
    background: url(../images/sprite.png) no-repeat top left;
}

.common-icon-batteryfull {
    background-position: 0 0;
    width: 14px;
    height: 25px;
}

.common-icon-batterylow {
    background-position: -24px 0;
    width: 14px;
    height: 25px;
}

.common-icon-batterymedium {
    background-position: -48px 0;
    width: 14px;
    height: 25px;
}

.common-icon-camera {
    background-position: -72px 0;
    width: 25px;
    height: 25px;
}

.common-icon-facebook {
    background-position: -107px 0;
    width: 25px;
    height: 25px;
}

.common-icon-man {
    background-position: -142px 0;
    width: 12px;
    height: 25px;
}

.common-icon-message {
    background-position: -164px 0;
    width: 25px;
    height: 25px;
}

.common-icon-printer {
    background-position: -199px 0;
    width: 25px;
    height: 24px;
}

.common-icon-road {
    background-position: -234px 0;
    width: 25px;
    height: 25px;
    cursor:pointer;
    cursor:hand;
}

.common-icon-targetgreen {
    background-position: -269px 0;
    width: 25px;
    height: 25px;
}

.common-icon-targetred {
    background-position: -304px 0;
    width: 25px;
    height: 25px;
}

.common-icon-targetyellow {
    background-position: -339px 0;
    width: 25px;
    height: 25px;
}

.common-icon-twiter {
    background-position: -374px 0;
    width: 25px;
    height: 25px;
}

.common-icon-video {
    background-position: -409px 0;
    width: 25px;
    height: 25px;
}

.common-icon-youtube {
    background-position: -444px 0;
    width: 23px;
    height: 25px;
}
